/* Version:  März 2023 / Creator: 400 */

/* --- Normal --- */
@font-face { 
	font-family: "Open Sans";	 
	src: local('Open Sans'),     
	     url(../../ofl/opensans/OpenSans[wdth,wght].woff2) format('woff2') ;
	font-weight: 300, 400, 500, 600, 700, 800, 900;
	font-style: normal;
}

/* --- Italic --- */
@font-face { 	
	font-family: "Open Sans";	 
	src: local('Open Sans'),    
	     url(../../ofl/opensans/OpenSans-Italic[wdth,wght].woff2) format('woff2') ;
	font-weight: 300, 400, 500, 600, 700, 800, 900;
	font-style: italic;
}
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
 html {
	 -webkit-text-size-adjust: 100%; /* 2 */
}

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 100%;
	color: #3D3D3D;
	text-decoration: none;
	font-weight: normal;
	word-spacing: normal;
	line-height: 1.3;
	background-color:#f2efec;
	/*	Hintergrundbilder werden in Chrome mit ausgedruckt	*/
	-webkit-print-color-adjust:exact;
}

.frame-outer {
	position: relative;
	width: 780px; /*	maximale Breite: 782px	*/
	margin: 1.3rem auto;
	background-color: #fff;

	font-size: 0.8331rem; /*	minimale Schriftgröße 0.6rem	*/
}

.frame-outer::after {
	content: "";
	display: block;
	clear: both;
}

/*--für Titel--*/
h1 {color: rgba(0,73,146,1.00);
	margin: 0;
	font-size: 1.5rem;
	font-weight: 700;
	padding-bottom: 0.69rem;
}

h1 span {
	font-size: 1rem;
}

/*--für Untertitel (Vollzeit, Teilzeit/Standort)--*/
h2 {color: rgba(210,67,126,1.00);
	margin: 0;
	font-size: 1.1669rem;
	font-weight: 500;
}

/*--für Überschiften--*/
h3 {color: rgba(0,73,146,1.00);
	margin: 0;
	font-size: 1.1669rem;
	font-weight: 500;
	padding-bottom: 0.69rem;
}

/*--für kleine/unter Überschiften--*/
h4 {	padding-bottom: 0.69rem;
	margin: 0;
	font-size: 0.8331rem;
	font-weight: 600;
}

h5 {text-transform: uppercase;
	color: #fff;
	font-size: 1.5rem;
	font-weight: 700;
}


#logo {position: absolute;
	top: 0;
	left: 0;
	
	margin: 2.76rem;
}

#logo img {width: 5rem;}

#header {
	position: relative;
}






.content::after {
	content: "";
	display: block;
	clear: both;
}

.claim {
    position: relative;
}
 
.claiminner {
  position: absolute;
    width: 60%;
    
    right: 0;
    margin: 2.76rem 2.76rem 5.65rem 2.76rem;
    bottom: 0;
    padding: 1.38rem;
}
 
.claiminner::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
background-color: rgba(255,255,255,0.36);

  z-index: 0;
}

.claiminner::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
background-color: rgba(0,73,146,1.00);
  mix-blend-mode: multiply;
  z-index: 1;
}

.claiminner h5 {
   

  z-index: 2;
  position: relative;
}
 
.claiminner h3 { padding: 0;
  color: #fff;
  z-index: 2;
  position: relative;
}

.karriereseite {
  position: absolute;
    width: 45%;
    
    right: 0;
    margin: 2.76rem;
    bottom: 0;
    padding: 0.69rem;
}
 


.karriereseite::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
background-color: rgba(210,67,126,1.00);
  mix-blend-mode: multiply;
  z-index: 1;
}
 
.karriereseite::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
background-color: rgba(255,255,255,0.56);

  z-index: 0;
}


.karriereseite h5 {
   

  z-index: 2;
  position: relative;
}
 
.karriereseite h3 {
 color: #fff;
  z-index: 2;
  position: relative;
	padding: 0;
}

.content {
	position: relative;
	padding: 2.76rem;
}

.content2 {
	position: relative;
	padding: 2.76rem 2.76rem 0 2.76rem;
}

/*--für Stellentitel--*/
#title { color: rgba(0,73,146,1.00);
	position: relative;
	padding: 2.76rem;
	
	
	background-color:  #f2f4f9;
}

.aufgaben{	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	/*align-items: flex-start;*/
	flex-direction: row;
	flex-wrap: wrap;

padding: 2.76rem;}

.aufgabenleft{ width: 60%;}
.aufgabenright{ width: 36%;

padding-top:1.38rem;}


.video{z-index: 2;
position: relative;
 margin-bottom:2.0rem;	
	margin-left: -0.69rem;
	
}
.video::before{ z-index: -1;
position: absolute;
content: '';
	width: 100%;
	height: 100%;
	bottom: -0.69rem;
	right: -0.69rem;
background-color: rgba(210,67,126,1.00);
	
	transition: all 540ms ease 0s;
	-moz-transition: all 540ms ease 0s;
	-webkit-transition: all 540ms ease 0s;

}


.video:hover.video::before{width: 100%;
	height: 100%;
	bottom: -0.69rem;
	right: -0.69rem;
background-color: rgba(42,108,176,1.00);

}
.profil {background-color: #f2f4f9; 
	position: relative;
	padding: 2.76rem;
}


.benefits h3{ color: #fff;}
.benefits{	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	/*align-items: flex-start;*/
	flex-direction: row;
	flex-wrap: wrap;
	color: #fff;
background-color: rgba(42,108,176,1.00);
padding: 2.76rem;}

.benefitsleft{ width: 48%;}
.benefitsright{ width: 48%;
padding-top: 2.15rem}
.benefits p{ font-weight: 700;
	
padding-bottom: 0.35rem;
margin: 0; text-align: left;}
#footer {
	position: relative;
	padding: 2.76rem 2.76rem 0 2.76rem ;
}

#footer::after {
	content: "";
	display: block;
	clear: both;
}


.abspann {background-color:  #f2f4f9;
	position: relative;
	padding: 2.76rem;
}

/*--Flex--*/

.bgbild {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.flex {padding: 1.38rem 0  2.76rem 0;
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	/*align-items: flex-start;*/
	flex-direction: row;
	flex-wrap: wrap;
}

.left {
	width: 38%;
}

.right { background-color: #f2f4f9;
	width: 60%;
	  padding: 0.69rem;
	margin-top: 0.69rem;
}

/*--Float--*/
.box-left {
  float: left;
  width: 48%;
}

.box-right {
	float: right;
	width: 48%;
}

.clear {
	clear: both;
	font-size: 0;
	line-height: 0;
}

/*--Links - bitte für unterschiedliche Hintergründe farblich anpassen!--*/
a:link, a:visited, a:active  {
    text-decoration: none;
	color: rgba(42,108,176,1.00);
	
	font-weight: 600;
}

.benefits a:link, .benefits a:visited, .benefits a:active  {
    text-decoration: underline;
	color: #fff;
	
	font-weight: 600;
}
.benefits a:hover, a:hover {
	text-decoration: none;
	color: rgba(210,67,126,1.00);
}

/*--Listen--*/
ul {
	margin: 0 0 1.38rem 0.2rem;
	list-style-type: none;
}
ul:last-child{ margin: 0;}
li {
	position: relative; 
	margin: auto;
	padding: 0 0 0.35rem 1.38rem;
}

li:last-child {
	padding-bottom: 0;
}

 li::before {
	 position: absolute;
	 top: -0.05rem;
	 left: 0;
	 content: "•";
	 font-size: 1rem;	
	 
	 color: rgba(0,73,146,1.00);
} 
.benefits li::before{ color: #fff;}
/*--Eingrückte Listenpunkte--*/
li ul{ 
	margin: 0 0 0 0;
	padding: 0 0 0 1rem;
}

/*--Button--*/
.button_box {
	
}

.button_box::after {
	clear: both;
	content: "";
	display: block;
}

.button a {
	display: inline-block;
	background-color: rgba(210,67,126,1.00);
	padding: 0.6rem 2rem 0.6rem 2rem;
	margin: 0.69rem auto 0 auto;
	cursor: pointer;

	border: 0.1rem solid rgba(210,67,126,1.00);
	transition: all 540ms ease 0s;
	-moz-transition: all 540ms ease 0s;
	-webkit-transition: all 540ms ease 0s;
	color: #fff;
}
.button a:hover {
	background-color: #fff;
	text-decoration: none;
	color:rgba(0,73,146,1.00);
	border: 0.1rem solid  rgba(0,73,146,1.00);
}

/*--Slider editierbar--*/

.slider-wrap {
    max-width: 800px;
    width: auto;
    height: auto;
    position: relative;    
    margin: 0;
    overflow: hidden;
}

.slider-wrap img {
	display: block;
}
  
.slideshow {
    position: absolute;
    width: 100%;
    top: 0px;
    left: 0px;
    z-index: 0;
}

.slideshow li span {
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    opacity: 0;
    z-index: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-animation: image 24s linear infinite;
    animation: image 24s linear infinite;
}
  
@keyframes image {
    0% {
      opacity: 0;
      -webkit-animation-timing-function: ease-in;
      animation-timing-function: ease-in;
    }
    5% {
      opacity: 1;
      -webkit-animation-timing-function: ease-out;
      animation-timing-function: ease-out;
    }
    25% {
      opacity: 1;
    }
    30% {
      opacity: 0;
    }
    100% {
      opacity: 0;
    }
}

@-webkit-keyframes image {
    0% {
        opacity: 0;
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }
    5% {
        opacity: 1;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
    25% {
        opacity: 1;
    }
    30% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}
  
.slideshow li {
    margin:0;
    padding:0;
    list-style: none;
}
.slideshow li:nth-child(1) span {}
.slideshow li:nth-child(2) span {
    -webkit-animation-delay: 6s;
    animation-delay: 6s;
}
.slideshow li:nth-child(3) span {
    -webkit-animation-delay: 12s;
    animation-delay: 12s;
}
.slideshow li:nth-child(4) span {
    -webkit-animation-delay: 18s;
    animation-delay: 18s;
}

ul.slideshow {
    margin: 0;
    padding-left: 0;
}

.slideshow li::before {
	display: none;
}

/*--Angaben Bilder, Video, etc.--*/

iframe {
	display: block;
    width: 100%;
}

.video-wrapper iframe,
.video-wrapper object,
.video-wrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

img {
	display: block;
	max-width: 100%;
	height: auto;
	width: auto;
	border: 0;
}

.imgcenter{ 
	display: inline-block;
}

strong { 
	font-weight: 700;
}

p {text-align: justify;
	margin:0 0 0.69rem 0;
}

p:last-child{ margin:0}
p:empty {
	height: 1rem;
}

.hide_m {}

.hide {
  display: none;
}

.refnr {}

.apply {}
